Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 03:15:16 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret neha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  neha Bot:  Hi Neha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96567003261 Bot:  Please wait while we transfer you to an agent Agent:  Hi  Neha Thank you for contacting us. This's abdallah  How may I help you?,  Customer:  Actually my order ID is 8239860750 Customer:  I have done retyrn action for two items Customer:  Return* Customer:  But now I dont want to return those items Customer:  How I can take my action back for return requested item Customer:  ?? Agent:  please advise us you want to cancel the return request Customer:  Yes Agent:  One minute please to be verified, stay with us Customer:  Ok Agent:  please note that we have cancel the return request Agent:  Do you have any other inquiries? Customer:  No.. thank you ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Wish you the same Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  My order ID is8260666798 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  One item is missing in my order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  neha priya Bot:  Hi Neha Priya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8260666798 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi(Neha ), Thank you for contacting us. How may I help you? Customer:  8260666798 Customer:  This is my order but one item is missing Customer:  Also I have to return 2 times Customer:  One is small and other is having a tag Customer:  Hello r u there...? Customer:  Magnetic tag Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item Agent:  Hi Neha , I'm not getting a response from you. Are we still connected? Agent:  Hi (  Neha ), I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  neha Bot:  Hi Neha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:55 AM, 21st May                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           06:56 AM, 21st May                   Mohammed                   Could you please share your order number so that I can assist you further?           06:56 AM, 21st May                     neha                    8260666798           06:58 AM, 21st May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:58 AM, 21st May                     neha                    Thr?           06:59 AM, 21st May                   Mohammed                   You can retrieve products within 14 days through one of the following options:    1- You can book an appointment to receive the returned product online by logging in to your account and going to the order book, then click on "order number" from this page (https://www.centrepointstores.com/), and choose the products you want to return.    2- You can visit the nearest branch (Centrepoint) and return the product to the branch.    3- You can provide us with the full product name and order number in order to create a return request from us.           06:59 AM, 21st May                   Mohammed                   Is there anything else may I assist you?           06:59 AM, 21st May                     neha                    Yes           07:00 AM, 21st May                     neha                    Actually, since I have not received one item from my ordered  product           07:00 AM, 21st May                     neha                    So I want it.           07:00 AM, 21st May                     neha                    And second thr is a magnetic tag in one of the clothes           07:01 AM, 21st May                     neha                    I can share both the images with u           07:01 AM, 21st May                     neha                             07:01 AM, 21st May                     neha                    Magnetic tag in this dress           07:01 AM, 21st May                     neha                    So I want to return only this item           07:02 AM, 21st May                     neha                    Second Point: I have not received one plazzo. It is in my ordered list also. But when I click on that dress link it is navigating to other item. Sharing u the screenshots           07:03 AM, 21st May                   Mohammed                   for the missing item Sustainable Textured Palazzos with Elasticised Waistband           07:03 AM, 21st May                     neha                             07:03 AM, 21st May                     neha                    Yes           07:03 AM, 21st May                   Mohammed                   We would like to inform you that we have processed the refund of amount KWD4.62 on 21/05/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           07:04 AM, 21st May                     neha                    But I want that plazzo. Is it not available?           07:05 AM, 21st May                   Mohammed                   for magnetic tag in clothe you can remove it in any nearest store           07:05 AM, 21st May                   Mohammed                   We are sorry your item not shipped from our side and we refund the amount           07:06 AM, 21st May                     neha                    No.. better process return for this magnetic tag clothe also.           07:06 AM, 21st May                   Mohammed                   Do you want me to create a return request or you will return in to store?           07:08 AM, 21st May                     neha                    Return request.           07:08 AM, 21st May                     neha                    Only for this top. Rest I ll keep with me           07:09 AM, 21st May                   Mohammed                   please  share with me the item name           07:10 AM, 21st May                     neha                    Ok           07:10 AM, 21st May                     neha                             07:11 AM, 21st May                   Mohammed                   return request crated           07:12 AM, 21st May                   Mohammed                   Is there anything else may I assist you?           07:12 AM, 21st May                     neha                    No. So from my ordered list.. 1 is cancelled from Ur end and second will be returned. And rest all will be with me           07:13 AM, 21st May                   Mohammed                   Yes you are right           07:14 AM, 21st May                   Mohammed                   Is there anything else may I assist you?           07:14 AM, 21st May                     neha                    Thanks Mohammed for solving my issue           07:14 AM, 21st May                     neha                    Have a nice day           07:14 AM, 21st May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:14 AM, 21st May                     neha                    Thanks ☺️           07:14 AM, 21st May                   Mohammed                   thank you           07:14 AM, 21st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2604581